Subject: bug#21649: 25.0.50; [PATCH] Allow M-x man to reuse an existing window

From: Kaushal Modi <[email-masked]>
Date: Fri, 09 Oct 2015 14:37:40 +0000

You can do the window control by customizing the `display-buffer-alist`
variable. That's a suggestion if you haven't yet looked at it.

Personally, I use the shackle package which is an interface to
customization of that variable. I mention this because I control where the
man/woman buffers open using this package (
https://github.com/kaushalmodi/.emacs.d/blob/master/setup-files/setup-shackle.el
 )